De la V1.56 à la V2.03

Silverstar

CONTROLEUR AERIEN
Messages
23 033
Réactions
3 274
Points
3 501
Bon ça y'est après le départ de Fabrice et Jacques j'ai migré vers la 2.03 (limite du paiement annuel facultatif).

Alors ça donne quoi?

Je n'ai fait que du paramétrage donc le vol d'essai demain :)

Le mail de migration

Alors le mail traînait dans ma boite depuis Janvier 2018, j'ai juste cliqué dessus.
J'ai été reçu sur une page avec mon nom et prénom, j'ai coché deux cases et j'ai envoyé.
1 secondes après je recevais un mail avec ma nouvelle clé produit.

Voici une ébauche du mail

Cher Windy A.,

Félicitations, vous avez migré avec succès votre ProSim737 1.XX à une licence utilisateur 2.00! Cet e-mail contient votre nouvelle clé de produit, il décrit comment mettre à jour et vous trouverez les termes et conditions que vous trouverez ci-joint d'accord au cours du processus de migration.

Vos clés personnelles:

Clé de produit: XXXX-XXXX-XXXX-XXXX

Mises à jour:

Inclus gratuitement votre ProSim737 2.00 migration de licence que vous recevez trois mois de mises à jour gratuites jusqu'au 31 Mars 2018, qui est la version 2.03. Nous encourageons vivement tout le monde à garder leur logiciel à jour et abonnez-vous à nos mises à jour toutes les quatre semaines. Comme nous lavons annoncé plus tôt en 2017, nous avons adopté une nouvelle politique de souscription mise à jour, dans lequel nous vous fournirons des mises à jour en permanence à un coût annuel de 99,00 € HT.

De nombreux utilisateurs ont déjà acquis ces abonnements de mise à jour, et nous sommes très reconnaissants pour leur soutien continu. Si vous souhaitez vous abonner aux mises à jour, sil vous plaît cliquez sur le lien ci-dessous:

.................Blablablala :/ :/ :rolleyes:

Signé HAnne Happy Landings, meilleures salutations! :)

J'ai viré du script

PEDESTAL SISMO.exe
EFIS CAPT/FO
MCP
USB SERVO

Manque de bol mes CDU sont V1.0 et ne sont pas reconnu par SIOC Direct,
à voir avec Prosim si c'est uniquement a partir de la V3.0
Cela dit, je n'ai plus besoin de script pour les modules cités ci dessus

J'ai assigné mes axes

Plus besoin de FSUIPC, enfin certainement pour d'autres choses mais plus pour les axes.
J'ai tout assigné dans Prosim et tout virer de FSUIPC.ini

Yoke (roll/pich)
Rudder (frein/gouvern'ail)
Throttle (la totale)
Tiller

J'ai configuré mon XML

J'ai remis les choses à leur place comme les sons TSS,
Les assignations de mes cartes EFDE...

J'ai configuré mes displays

Rien de neuf on place, on ajuste et on ferme.
Ensuite on modifie son FD.ini pour le lancement automatique
Et voila tout reviens a la meme place comme avant.

J'ai installé Jetstream 2018 Pro

J'ai remis tous mes sons TSS,
J'ai paramétré GSX (pas testé les portes),
J'ai installé ProsimUtils 1.7.7 tout voyant au vert.


Pour l'instant la V2.03

Plus besoin de script pour les modules Opencockpit, SISMO...
Assignement des axes directement dans Prosim,
Recherche simplifiée des affectations,
Beaucoup de nouveautés,
Modele de vol Pro avec 5 livrées RYR/KLM.... (737-700/900/Cargo)


Affichage 7 segments du pedestal allumé lors de la mise en route de Prosim en Cold and dark.

Vol d'essai EDDF LFPG
2 membres déquipage

Mal :

Oubli affectation TOGA, AT/AP disco
Oubli affectation Trim Switch,
Gauge Servo ne réagit pas en SIOC direct,
CDU CAPT Doublon avec CDU FO (bizarre, pas en Sioc direct),
PSU ATIS Service Error.

Bon

Radar météo fonctionnel,
Mode MCP OK,
Tous les axes OK,
MCP, EFIS et Pédestal OK,
GSX portes et pushback OK,
Audio OK,
MIP et OVH OK.

Je passe au dessus de Bruxelles, un petit coucou à nos membres Belges O:)

Mal :

Oubli affectation TOGA, AT/AP disco
Oubli affectation Trim Switch,
Gauge Servo ne réagit pas en SIOC direct,
CDU CAPT Doublon avec CDU FO (Question Prosim forum si corrigé apres 2.03)
PSU ATIS Service Error. (Prosim Utils)
Manque de bol mes CDU sont V1.0 et ne sont pas reconnu par SIOC Direct,
à voir avec Prosim si c'est uniquement a partir de la V3.0

Finalement c'est bon mes CDU sont bien reconnus par SIOC Direct et nont plus besoin de script.
Par contre chose étrange, certainement comme je suis en 2.03 le CDU capt'ain est automone (Normal), mais le FO contrôle aussi le CAPT (Bizarre), quand j'appuie sur n'importe quel touche du CDU FO ça fait la meme chose coté CAPT.
Pourtant j'ai bien mis les roles de chacun dans les options. Je vais posé la question sur Prosim.

Sinon à part ça j'ai fait une approche manuel (AT déco) avec un vent de travers de 25 kts, pluie et nuage sur LFPG.
J'ai apprécié la souplesse du modèle de vol, on dirait que c'est plus facile!!! Les reverses, speedbrake fonctionnent nickel.

Conclusion

J'avais un peu peur pour la License mais j'ai été rassuré sur le déblocage complet en cas de problème chez Prosim.
Apres avoir tout paramétrer, je me retrouve avec seulement les scripts de mes cartes EFDE, donc en gros si vous avez des Polulu/Pokeys vous n'avez plus besoin de script, même pas besoin de mettre dIDX dans SIOC ça ne sert à rien. (J'ai seulement les IDX de mes EFDE, et la connexion IOCP, les autres modules sont reconnus par Prosim qui leur affecte un numéro ID).

Prosim reconnait mes EFDE comme des USB Expansion, mais je les ai inhibé dans ce menu.

Pour ceux qui ont uniquement du matos Opencockpit USB, Il faut quand même un script vide et lancer SIOC (Je suis passé sur la version 6 plus stable).
 
Dernière édition:
Bonsoir Silverstar

Avec ton mail de janvier 2018, tu n'as pas eu besoin de payer 99€ ?
Je vais acquérir une licence PROSIM737 V1.56 mais son ancien propriétaire doit régler 99€ pour que je puisse lobtenir.
 
:cool: Non rien à  payer. La mise à  jour à  99€ sert à  partir de la v2.0 donc tu vas la payer pour rien. Ou alors Prosim a dû dire a ton vendeur que sil te vend la 1.56 tu devras passer en V2 et donc ça déclenche les 99€.

On avait jusqua fin 2018 pour avoir le passage 1.56/2.0 gratuit. Maintenant si tu achetes une 1.56 et que tu passes vers la v2.0 alors tu dois payé 99€ pour le passage + 1an de mise à  jour.

Demande lui si tu restes bien en 1.56 ou que Prosim lui a dit migration obligatoire?
 
silverstar a dit:
On avait jusqua fin 2018 pour avoir le passage 1.56/2.0 gratuit. Maintenant si tu achetes une 1.56 et que tu passes vers la v2.0 alors tu dois payé 99€ pour le passage + 1an de mise à  jour.

Dans mon cas le l'ancien propriétaire avant pour dernière date de mise à  jour le 31/03/2018. Après lui avoir réglé 119€ pour le transfert de la licence, les mises à  jour ét'aient effectives jusqu'au 31/03/2019. Maintenant si je souhaite la dernière mise à  jour c'est à  partir du 31/03/2019 que je bénéficierai des mises à  jour ou à  partir de la date d'achat, éventuellement aujourd'hui ?
Je suis actuellement sur la V2.16
Je ne sais pas si je suis clair... :/
 
J'ai rien compris :/

Tu as un combine pour ne pas payer c'est d'installer la bêta une fois que la release officiel est sorti.
 
Tu es en 2.16, si tu payes pour les mises à  jour de Prosim aujourd'hui, elles seront active à  partir de la date de ta dernière mise à  jour.

Ainsi si tes mises a jour ét'aient valables jusqu'au 31/03/2019, elles repartiront a partir du 01/04/2019 et seront valables jusqu'au 31/03/2019. tu auras donc perdu 6 mois de mise à  jour et tu ne les auras que pour 6 mois.
 
HB-EBC a dit:
Tu es en 2.16, si tu payes pour les mises à  jour de Prosim aujourd'hui, elles seront active à  partir de la date de ta dernière mise à  jour.

Ainsi si tes mises a jour ét'aient valables jusqu'au 31/03/2019, elles repartiront a partir du 01/04/2019 et seront valables jusqu'au 31/03/2019. tu auras donc perdu 6 mois de mise à  jour et tu ne les auras que pour 6 mois.

Valables jusqu'au 31/03/2020...
C'est ce que je pensais également.

Merci à  vous deux pour vos réponses.
 
Retour
Haut